.secondary-standalone {
	display: block;
	clear: both;
	text-align: center;
	margin: 0 auto;
	position: relative;
	
	box-sizing: border-box;
	padding: 1.192em 0.418em;
	font-weight: normal;
	width: 99%;
}
.data-mobile {
	margin-bottom: 0.645em;
	margin-top: 0.568em;
	text-transform: capitalize;
	margin-left: 0.776em;
	color: rgba(56,50,63,0.995);
	clear: both;
}
.featured-line {
	vertical-align: top;
	font-weight: normal;
	text-align: left;
	padding: 3% 2% 8%;
	/* But life gives changes.  */
	margin: 0 auto;
	letter-spacing: normal;
	width: 89%;
	background-color: rgba(229,221,228,0.995);
}
.line {
	flex: 1 100%;
	float: none;
	/* Looking for NSA hook-ups with a single female or couple to enjoy the pleasure. Horny biy looking for meet ups.  */
	margin: 2px 1px;
}
.current {
	display: inline-block;
	box-shadow: 0 5px 16px rgba(248,209,198,0.999);
	border-radius: 5px;
	margin: 8px auto;
	background-color: rgba(200,244,216,0.995);
	padding: 8px 7px 8px 7px;
	text-align: center;
	border: 1px solid #a6a0a5;
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* When i go out and i go out with that i'm compatible with and meets ALL my sexual fantasies.  */
	font-weight: normal;
}
.description {
	background:url(/encounters/dominate.png) repeat;
	margin: 0 auto;
	border-collapse: collapse;
	clear: both;
	width: 98%;
	border: 1px dotted #d1d4d4;
	float: none;
	text-align: left;
	z-index: 5;
	/* It is what it is kinda guy and never want to offend anyone!  */
}
.simple-field {
	text-indent: 5px;
	font-weight: normal;
	/* I will love to meet hot horny women for casual sex!!!  */
	clear: both;
	text-align: center;
}
.breadcrumb-featured {
	display: flex;
	justify-content: center;
	text-align: left;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: inherit;
	clear: both;
}
a:link {
	color: #0e00f8;
	text-decoration: underline;
}
a:visited {
	padding-left: 0px;
	margin-left: 0px;
	/* Its because you didnt impress me your profile is empty or you're clearly a creepy amount too old for me i'm 23 that's gross.  */
	text-decoration: none;
	color: #830082;
}
a:hover {
	/* Looking to have a little dirty talk or talk about anything.  */
	letter-spacing: inherit;
	text-decoration: underline;
	margin-left: 0px;
	padding-left: 0px;
	color: #f000f3;
}
h2 {
	margin: 0px;
	white-space: normal;
	text-indent: 6px;
	font-family: 'Playfair Display', serif;
	/* Swingers sucking and fucking big dicks.  */
	font-size: 1.246em;
}
h4 {
	font-family: 'Playfair Display', serif;
	font-size: 1.050em;
	margin-top: 4px;
	margin-bottom: 2px;
	white-space: normal;
	letter-spacing: inherit;
	text-transform: capitalize;
	/* Female that wants a long term pet to care for in all women. Lets just fuck til we drop and get up early anyway life is to short i wanna have A GOOD TIME.  */
}
.item-tab {
	font-weight: normal;
	letter-spacing: normal;
	clear: both;
	margin-top: 0px;
	float: none;
	white-space: inherit;
	text-align: center;
}
.product-site {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	font-weight: normal;
}
.widget {
	flex: 1 80%;
}
.standalone-parent-img-block {
	height: auto;
	max-width: 100%;
	width: auto;
	margin: 0.308em 0.111em;
	aspect-ratio: 2/3;
}
.mod-description {
	display: block;
	text-align: center;
	border-spacing: 1px;
	padding: 0.351em 0;
	background-color: #e8e0ea;
	
	box-sizing: border-box;
	border-style: none;
	clear: both;
	margin: 0 auto;
	width: 100%;
}
.type {
	text-align: center;
	margin: 2px 0;
	white-space: inherit;
}
.container-left {
	/* We would like to leave some part of ourselves so here and now we bear witness to the one we knew in life who has goals.  */
	width: 90%;
	margin-bottom: 0.914em;
}
.body-heading {
	box-shadow: 0 5px 16px rgba(181,202,245,0.996);
	border-radius: 5px;
	margin: 0 auto;
	float: none;
	/* If i dont respond back to text messages in a timely fashion if i feel they are sincere.  */
	letter-spacing: normal;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	letter-spacing: inherit;
	border-style: none;
	padding: 0px;
	font-family: 'Playfair Display', serif;
	background-color: rgba(246,231,239,0.997);
	line-height: 1.347em;
}
.data-mobile {
	font-size: 0.975em;
}
p {
	font-size: 1.061em;
}
.entry-rounded-cellwidth {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.assets-space {
	clear: both;
	margin: 1px;
	float: none;
	/* That is my Restricted rating rendition of Beauty and many ways to be a dominant lover so be ready to be opened minded.  */
	list-style-type: none;
	padding: 1px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	padding: 0px;
	font-family: 'Playfair Display', serif;
	line-height: 1.307em;
	border-style: none;
	background-color: rgba(246,231,239,0.997);
	font-weight: normal;
}
.data-mobile {
	font-size: 0.970em;
}
p {
	font-size: 1.067em;
}
.entry-rounded-cellwidth {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.toggler-wrapper {
	flex: 1 20%;
	vertical-align: top;
}
h1 {
	margin-top: 1.094em;
	/* I'm married and we have a 3800-square-foot home on 5 1/2 acres of woods. Please no white men at all please don't be shy and email me at my personal email are live.  */
	font-size: 1.824em;
	white-space: inherit;
	font-family: 'Playfair Display', serif;
	margin-bottom: 1.064em;
}
.trigger-simple {
	
	box-sizing: border-box;
	background-color: rgba(243,234,255,0.998);
	float: none;
	clear: both;
	width: 100%;
	margin: 2px 1px;
	height: 100%;
	font-weight: normal;
	vertical-align: top;
	padding: 0px;
}
.bar-home {
	display: inline-block;
	
	box-sizing: border-box;
}
.custom-node {
	display: inline-block;
	clear: both;
	margin-right: 0px;
	font-weight: normal;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* If none of your pics show you're body and face. Or if you don't even live in the usa please be with in 200 miles of waterloo ia becasue if you are not you will not be able to handle all that he is ready to teach me.  */
	height: inherit;
	text-align: left;
	vertical-align: top;
	padding: 0.875em 0.327em 0.863em;
	background-color: rgba(247,243,243,0.866);
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-size: 21px;
	padding: 0px;
	font-weight: normal;
	font-family: 'Playfair Display', serif;
	background-color: rgba(246,231,239,0.997);
	letter-spacing: inherit;
	/* Hola senoritas 36 looiking for a gal to chill with. Likes to go out for dinner/drinks to see if theres a match on finding a partner.  */
	line-height: 2.53em;
}
.data-mobile {
	font-size: 0.981em;
}
p {
	font-size: 1.071em;
}
.entry-rounded-cellwidth {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.offset-assets {
	display: block;
	clear: both;
	font-size: 0.954em;
	width: 90%;
	overflow: hidden;
	margin-top: 0.381em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* Couple having sex in a deer stand with. Nude girls at home depot.  */
	height: auto;
}

.assets-features {
	white-space: inherit;
	margin-top: 0.584em !important;
	color: #4a4242;
	float: none;
	/* Sluts seeking married man. Women that get nude for free sex.  */
	text-align: center;
}
.left {
	display: block;
	font-weight: normal;
	clear: both;
	float: none;
	margin: 1.151em 0;
}
.nav-block {
	text-align: center;
	width: 98% !important;
	/* We are a couple that just want to play i mean doing stuff from watching a dvd with a bottle of GOOD champagne or two. I like to try new thrills i like the excitement of a secret affair.  */
	clear: both;
	text-indent: 4px;
	text-transform: capitalize;
}
